flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Justin Mclean (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-33659) Low density devices
Date Fri, 09 Aug 2013 15:39:48 GMT

    [ https://issues.apache.org/jira/browse/FLEX-33659?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13734917#comment-13734917
] 

Justin Mclean commented on FLEX-33659:
--------------------------------------

Next week sometime but it something more important comes up I'll be working on that.

No need to compile the framework unless you want to. Just download the nightly build using
the installer to get the very latest version.
                
> Low density devices
> -------------------
>
>                 Key: FLEX-33659
>                 URL: https://issues.apache.org/jira/browse/FLEX-33659
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: Mobile: Density
>    Affects Versions: Apache Flex 4.10.0
>         Environment: Android + AIR 3.8 + Low dpi device like this one: http://www.gsmarena.com/samsung_galaxy_pocket_neo_s5310-5391.php
>            Reporter: Hugo Ferreira
>
> More and more lower devices have the capability to run AIR so also Apache Flex and this
lower devices have screen DPI lower than the minimum 160.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message